package com.casic.dcms.mvp.presenter;

public interface IChangeShopInfoPresenter {
    void onReadyRetrofitRequest(String merchantId, String merchantName, String contactName, String contactPhone,
                                String images);

    void disposeRetrofitRequest();
}
